Subject: FW: meter data documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 14:08:56 -0700 (PDT)

Richard,
	This is the last e-mail that I got from Mr. Gresch. As you can see, I am asking if this has been escalated to something other than the normal process. From the conversation we just had, I guess the level of priority never made it's way to you. While I am not sure who dropped the ball on this item, the fact remains that it was dropped and another week of information that is crucial to the intramonth book was missed. From this point forward, I would like to know who I should be talking with when it comes to these types of issues so as to avoid this miscommunication in the future. 

								Chris

 -----Original Message-----
From: 	Gresch, Robert  
Sent:	Thursday, July 26, 2001 9:20 AM
To:	Stokley, Chris
Subject:	RE: meter data documentation

Chris, Richard Miller, Gregg Young and Brenda Herod are working on prioritization.

From:	Chris Stokley/ENRON@enronXgate <mailto:Stokley/ENRON@enronXgate> on 07/26/2001 10:07 AM
To:	Robert D Gresch/HOU/EES@EES <mailto:Gresch/HOU/EES@EES>, John Rutledge/HOU/EES@EES <mailto:Rutledge/HOU/EES@EES>
cc:	[email-masked]@SMTP@enronXgate <mailto:[email-masked]@SMTP@enronXgate>, Jacqueline M Jackson/HOU/EES@EES <mailto:Jackson/HOU/EES@EES>, Robert Bailey/HOU/EES@EES <mailto:Bailey/HOU/EES@EES>, Brenda F Herod/ENRON@enronXgate <mailto:Herod/ENRON@enronXgate>, Murray P ONeil/ENRON@enronXgate <mailto:ONeil/ENRON@enronXgate> 
Subject:	RE: meter data documentation

Bob,
	I am a little confused, my understanding was that you would be able to escalate these items to get a quick turnaround time in comparison to going the normal process. What you are recommending sounds like the normal process, am I incorrect on that conclusion?  When can I expect to get feedback from CSC with the process listed below? 

								Chris
 -----Original Message-----
From: 	Gresch, Robert  
Sent:	Thursday, July 26, 2001 7:28 AM
To:	Rutledge, John; Stokley, Chris
Cc:	[email-masked] <mailto:[email-masked]>; Jackson, Jacqueline; Bailey, Robert; Herod, Brenda F.
Subject:	meter data documentation

John/Chris - I spoke to Steve Walker with Team Enron this morning about your request.  He'll be contacting you to help fill out the request form and get it submitted.  When the request is completed, it should be forwarded to Jacqueline Jackson in my group for submission to CSC.  With respect to your time for completion requirements, we'll need to work with CSC on prioritization if there are any issues.

Bob
---------------------- Forwarded by Robert D Gresch/HOU/EES on 07/26/2001 09:20 AM ---------------------------
   
??Z5??J/?3OI?yr??<M8.?__:/?s?:??